Skip to main content

Questions tagged [raspberry-pi-os-bullseye-64]

Raspberry-Pi-OS-Bullseye-64 is a GNU/Linux operating system derived from Debian 11, released in 2 Feb 2022.

Filter by
Sorted by
Tagged with
0 votes
0 answers
29 views

Raspberry Pi 4 Noticeably slower on 64 bit OS [closed]

I recently switched my RPi 4 Model B with 4GB ram from the 32 bit raspberry pi OS to the 64 bit OS, right off the bat, my RPi 4 felt sluggish and freezes for seemingly no reason. I'm using a 64 GB ...
pyrateee7c's user avatar
0 votes
1 answer
217 views

import picamera2 module not found when run in script with python3.8

Why would it be that a module could be imported via command line, but not via script? As you can see below, I can import picamera2 in the first attempt via terminal, but when I'm running scripts the ...
MichaelC's user avatar
0 votes
1 answer
254 views

White Screen Problem from Waveshare 7 inch display model B + Raspberry Pi 3 B

The display: 7inch Capacitive Touch Screen LCD (B), 800×480, HDMI, Low Power The raspberries I have: Raspberry Pi 3 Model B V1.2 2015 production OS: Debian GNU/Linux 11 (bullseye) / aarch64 ...
Omar N Shamali's user avatar
0 votes
0 answers
132 views

Arducam Refusing to Connect but other Camera works with OpenCV

I have a problem with my Arducam OV5647 M32076M20. It simply will not work unlike the other generic rpi camera I have on the same code. I am unsure if there are any other dependencies that I need for ...
fireblazer10's user avatar
0 votes
0 answers
32 views

_tkinter.TclError: couldn't load file "/home/tsc/.local/lib/python3.9/site-packages/tkinterDnD/linux/libtkdnd2.9.2.so"

I'm trying to run a simple script to verify the installation of customtkinter on my raspberry pi 4b. import customtkinter def button_callback(): print("button clicked") app = ...
Greg W's user avatar
  • 1
2 votes
1 answer
2k views

Virtualization of Raspberry Pi OS 64-bit arm64 on M1 (arm64) Macbooks

I was wondering whether it was possible to virtualize Raspberry Pi OS Lite Bullseye 64-bit arm64 on an M1 Macbook pro. I've downloaded the '.img' file from the official source and tried to load it ...
Daemonique's user avatar
1 vote
0 answers
642 views

libcamera-vid fails to operate in higher resolution

I try to run libcamera-vid with several camera modules at higher resolutions, but fail. Calling libcamera-still works as expected. The behavior can be reproduced with several modules with OmniVision ...
Twonky's user avatar
  • 133
2 votes
1 answer
701 views

Downloaded Raspberry Pi (32bit) showing up as (64bit) when verified with uname -m

I'm trying to use Raspberry Pi for a voice recognition project. I have Raspberry Pi 4 model B. I was having issue downloading PyTorch with the error of "Could not find a version that satisfies ...
user155849's user avatar
0 votes
1 answer
212 views

Raspberry Pi Kernel Panic: Unable to mount root fs on unknown-block (179, 2)

During my attempt to install the Raspberry Pi 64bit OS on my Compute Module 4 Rev 1.0, I came across this issue. Kernel panic-not syncing: VFS: unable to mount root fs on unknown-block(179,2) CPU: 2 ...
SirLucidus's user avatar
0 votes
1 answer
3k views

I can switch to dtoverlay=vc4-kms-v3d on my raspberry pi 4

I have a probleme, I had changed the dtoverlay=vc4-kms-v3d to dtoverlay=vc4-fkms-v3d but now I would like use kms but when I change my dtoverlay to kms, they don't boot;I try to reinstall raspbian os (...
Herobrine Minecraft's user avatar